/**
 * AWT Sample application
 *
 * @author 
 * @version 1.00 05/04/19
 */
public class Testconfig {
    
    public static void main(String[] args) {
        // Create application frame.
        TestconfigFrame frame = new TestconfigFrame();
        
        // Show frame
        frame.setSize(500,400);
        frame.setVisible(true);
    }
}
